#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.5.1.0
id: criterion-1.5.1.0-9f1AvT32jwC697Q8ZH10ND
key: criterion-1.5.1.0-9f1AvT32jwC697Q8ZH10ND
license: BSD-3-Clause
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Ryan Scott <ryan.gl.scott@gmail.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
abi: 04084b487c368b86a2c5d15c1dd4567a
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
import-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.5.1.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.5.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.5.1.0-9f1AvT32jwC697Q8ZH10ND
depends:
    aeson-1.4.0.0-9qWiRNFZVktJndCRfB1Mai
    ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl base-4.11.1.0
    base-compat-batteries-0.10.1-HBfQvTn1u6W3Ms3PwDVX6H binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-LVuzdkb33E64puzWakLPJT
    code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V containers-0.5.11.0
    criterion-measurement-0.1.1.0-LMnaTjJMLst8GI86YAl8Dn
    deepseq-1.4.3.0 directory-1.3.1.5
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf filepath-1.4.2
    Glob-0.9.2-5yb38ydyVE42JmysXCdmSi
    microstache-1.0.1.1-JIF6JmzGY5B2bPz3aDkQIa
    js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ
    js-jquery-3.3.1-J7As7hSEBkKwqsiEEncll mtl-2.2.2
    mwc-random-0.14.0.0-4vkPmaLMizhfhWgfiCDmx
    optparse-applicative-0.14.2.0-AIlRv3oqRnL3QRzeNDiQLx
    parsec-3.1.13.0 statistics-0.14.0.2-FzdAzSE4dA66csBeWWmhux
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    vector-algorithms-0.7.0.4-5IwVwgBYaiLHifekCoPTVl
abi-depends: aeson-1.4.0.0-9qWiRNFZVktJndCRfB1Mai=107057a2dbf5fda7f784a80ae20f44b9
             ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl=9d4f369601ee2b22ce73b0afa89e8002
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-batteries-0.10.1-HBfQvTn1u6W3Ms3PwDVX6H=59c3a434033a778cb79a883cdf964192
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             cassava-0.5.1.0-LVuzdkb33E64puzWakLPJT=5c4a679090e8b1808b366993f25d89b1
             code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V=ac79c284619ed805973e8a29b0490575
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             criterion-measurement-0.1.1.0-LMnaTjJMLst8GI86YAl8Dn=050bcd8223f402e432214a1011f3b11a
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             Glob-0.9.2-5yb38ydyVE42JmysXCdmSi=2e0c28767328ce383047b3d3d84ba8bf
             microstache-1.0.1.1-JIF6JmzGY5B2bPz3aDkQIa=6f2a152640878d1afe932851000d678b
             js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ=22192e8eaba4308c5317363c4da3caab
             js-jquery-3.3.1-J7As7hSEBkKwqsiEEncll=79b382cd0b76ab50ae1d165939bbb80f
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             mwc-random-0.14.0.0-4vkPmaLMizhfhWgfiCDmx=6063a8a1be76823e89ed5c13c1fb4f80
             optparse-applicative-0.14.2.0-AIlRv3oqRnL3QRzeNDiQLx=122fe1d9115c41827cd61505838d2602
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             statistics-0.14.0.2-FzdAzSE4dA66csBeWWmhux=a4881e1ada6975de6789291ca07b4127
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             vector-algorithms-0.7.0.4-5IwVwgBYaiLHifekCoPTVl=f933dd42d5669d79615d6ae8d22a24cf
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

